#include "picsys18.h"

void
setup()
{
	pinMode(LED8, OUTPUT) ;
	pinMode(LED9, OUTPUT) ;
	pinMode(SW1, INPUT) ;
	pinMode(SW2, INPUT) ;
}

void
loop()
{
	digitalWrite(LED8, digitalRead(SW1)) ;
	digitalWrite(LED9, digitalRead(SW2)) ;

	delayMilliseconds(100) ;
}
